/*
Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
    font-family: 'futura_lightregular';
    src: url('fonts/ufonts.com_futurabt-light-opentype-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_futurabt-light-opentype-webfont.woff') format('woff'),
         url('fonts/ufonts.com_futurabt-light-opentype-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bookregular';
    src: url('fonts/ufonts.com_futurabt-book-opentype-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_futurabt-book-opentype-webfont.woff') format('woff'),
         url('fonts/ufonts.com_futurabt-book-opentype-webfont.svg#futura_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpe-webfont.eot');
    src: url('fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpe-webfont.woff') format('woff'),
         url('fonts/myriadpe-webfont.ttf') format('truetype'),
         url('fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1{font-family: 'futura_bookregular' !important; font-size:50px !important;}
p{font-family: 'futura_bookregular' !important; font-size:16px !important;}
.clr{clear:both;}
.site {background-color: transparent !important;}
.masthead .x-container{margin-top:15px;}
.x-logobar{background-color: transparent !important;}
.x-logobar .x-container{background-color: transparent !important;}
.x-container{background-color: rgba(255, 255, 255, 0.85) !important; padding:0 20px !important;}
.x-navbar .x-container{background-color: transparent !important; }
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow: none !important;}
.x-navbar .desktop .x-nav > li a{font-family: 'futura_lightregular' !important;}
.x-navbar .desktop .x-nav > li.current-menu-item{background-color: #fff !important;}
.x-navbar .desktop .x-nav > li.current-menu-item a{background-color: #fff !important; color:#1f1f1f !important;-webkit-box-shadow: 0px 4px 13px -2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 4px 13px -2px rgba(0,0,0,0.2);
box-shadow: 0px 4px 13px -2px rgba(0,0,0,0.2);}
.x-navbar-inner {margin-bottom: 10px; -webkit-box-shadow: 0px 4px 13px -2px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 4px 13px -2px rgba(0,0,0,0.2);
box-shadow: 0px 4px 13px -2px rgba(0,0,0,0.2);}

.white{background-color: #fff !important;}
.gray{background-color: #dbdbdb !important;}
.box .x-container{padding:0px !important;}
.heading  h1{ margin: 20px auto;width: 50%;}
.h-custom-headline.accent span::before, .h-custom-headline.accent span::after{ background-color: #000 !important;}
.testimonials {width:80%; margin:0 auto;}
.cbp-qtcontent blockquote{border:none !important;}
.tslider blockquote p{font-size:18px !important; color:#000000 !important;line-height: 26px;}
.tslider blockquote footer:before{content:"" !important;}
.tslider blockquote footer{text-align:center !important; color:#000000 !important; font-weight:bold;font-family: 'futura_bookregular'; }
.bx-wrapper .bx-pager.bx-default-pager a{background:none !important; border:1px solid #000000; border-radius: 50% !important; width:13px !important; height:13px !important;}
.bx-wrapper .bx-pager.bx-default-pager .active{background:#000000 !important; border:1px solid #000000;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{bottom: -45px !important;}

.black_box h2{font-family: 'futura_bookregular' !important; color:#fff;letter-spacing: 8px;}
.black_box p{color:#fff; padding-right:50px !important;}

.footer_bg{background:url(images/bg-footer.jpg) no-repeat center top;background-size:cover;}
.x-colophon.top,.x-colophon.bottom{background-color:transparent !important;padding:0 !important;}
.x-colophon.bottom .x-container{background:url(images/footer.png) #1f1f1f no-repeat center 40px !important; background-size:100% !important;}

.contact{width:70%; margin:0 auto; font-family: 'MyriadProRegular' !important;}
.con_left{ width:40%; float:left;}
.con_right{width:40%; float:right;}
.contact h1{margin-bottom:50px;margin-left:70px; margin-right:70px;}

.wpcf7 select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{border:none !important; border-bottom:1px solid #b5c4c9 !important;margin-bottom: 30px !important; font-family: 'MyriadProRegular' !important;font-size:16px !important;}

.wpcf7  input[type="submit"]{ width:100%;border:1px solid #3e4040 !important; background:none; text-shadow:none; color:#3e4040 !important; margin-top:20px; font-weight:bold; font-family: 'MyriadProRegular' !important; font-size:16px !important;}

::-webkit-input-placeholder {
   color: #3e4040 !important;
   opacity:1;
}

:-moz-placeholder { /* Firefox 18- */
   color: #3e4040 !important;  
   opacity:1;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #3e4040 !important;  
   opacity:1;
}

:-ms-input-placeholder {  
   color: #3e4040 !important;  
   opacity:1;
}
.x-colophon.bottom .x-nav li::before{content:"" !important;}
.x-social-global a{background-color:#fff !important; color:#1f1f1f !important;}

.testi{width:60%; margin:0 auto;}
.gall{width:40%; margin:30px auto;}
.x-container.offset{margin: 0 auto !important; }

.hding{text-align:center;}


.hding  h1 {overflow:hidden;  position:relative; display:inline-block; padding:0 95px;margin: 35px 0;}

.hding  h1 span:before {
    margin-right: 0.5em;
    right: 100%;
}

.hding  h1 span:before, .hding h1 span:after {
    background-color: #000;
    content: "";
    display: block;
    height: 2px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 100%;
}

.hding  h1 span:after {
    left: 100%;
    margin-left: 0.5em;
}

.hding  h1 span {
    display: inline-block;
    padding-bottom: 2px;
    position: relative;
}
.x-container.width {width:96% !important;}

@media(max-width:768px){
h1{font-size:30px !important;}
.black_box h2{font-size:30px; color:#fff;letter-spacing: 0px;}
.contact{width:90%; margin:0 auto;}
.con_left{ width:100%; float:none;}
.con_right{width:100%; float:none;}
.black_box p{padding-right:0px !important;}	
.x-navbar-inner {min-height: 53px !important;}
.testi{width:90%; }
.gall{width:90%;}
.heading  h1{width: 90%;}
.contact h1 {margin-left: 0px;margin-right: 0px;}
}	

@media(max-width:576px){
.hding h1 {display: block;padding: 0;}
}	

@media(max-width:480px){
h1{font-size:24px !important;letter-spacing:0 !important;}
.black_box h2{font-size:24px; color:#fff;letter-spacing: 0px;}
.contact h1 {margin-bottom: 30px}

}


